Subject: Re: A Christmas Tasters
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Nov 2000 01:32:00 -0800 (PST)

Strangely enough a Tuesday night would probably be better for me too.  I 
think an all girls gift exchange would be really fun but, as you guys well 
know, I'm up for anything.  As for restaurants, I just tried this new place 
called Bossa's and it was really good.  It's right across from the Rice Hotel 
downtown and has a neat atmosphere.  Of course there are also all kinds of 
places around our "area of town" that would be great as well...PF Chang's, Mi 
Luna, Americas, La Griglia (sp?), etc. etc.  Just let me know the time and 
place.

Thanks again Lisa for organizing all of this, you're the greatest.

Susan

PS- If any one has an urge to grab a bite to eat or coffee either tonight or 
tomorrow night let me know.  I feel like I haven't seen you guys in forever.